body {
  font-family: Lato, Helvetica, sans-serif;
  font-size: 1.249rem;
  font-weight: 700;
  line-height: 1.749rem;
  padding: 0 3px;
  background-color: linen;
}
#loginpage {
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0 auto;
  width: 350;
  text-align: center;
}
.btn {
  display: inline-block;
  font-family: Slack-Lato,sans-serif;
  font-size: 1.249rem;
  font-weight: 700;
  text-decoration: none;
  border: 1px solid #56B68B;
  border-radius: 4px;
  background: #56B68B;
  color: #FFF;
  line-height: 3.749rem;
  padding: 0 22px;
}
.azure-blue {
  background: #0078d4;
  border: 1px solid #0078d4;
}
.okta-blue {
  background: #009cdd;
  border: 1px solid #009cdd;
}
.washout {
  opacity: 0.4;
  filter: alpha(opacity=40); /* msie */
  color: lightgrey;
}
#inputs {
  width:290;
  margin: 0 auto;
}
#btn_login {
  width:200px;
  margin: 0 auto;
}
#sloth {
  height: 350;
  width:350;
  margin: 0 auto;
}
#unauthorized {
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0 auto;
  width: 350;
  text-align: center;
}
#unauthorized p {
  font-size: 0.75rem;
}
.hidden {
  display: none;
}
